Subject: Re: CCL:Problem with ADT (fwd)

From: Michel Sanner <[email-masked]>
Date: Sat, 20 Jul 2002 11:41:13 -0700 (PDT)

Hello,

The message "polygon offset extension failed" is not an error message but rather 
a warning message that your OpenGL implementation does not implement offset 
polygons. This extension is not used explicitly in ADT, but DejaVu (the 
underlying visualization component ) checks for its implementation because it 
can be used to outline the boundaries of triangles by drawing lines on top of a 
Gouraud or flat shaded surface (i.e. solide surface).
We will stop printing this message (which is really just a debugging message). 
Thank you for pointing this out to us :)

-Michel

> ---------- Forwarded message ----------
> Date: Thu, 18 Jul 2002 19:10:18 -0700 (PDT)
> From: amor san juan <[email-masked]>
> To: "Stephen P. Molnar, Ph.D." <[email-masked]>, [email-masked]
> Subject: CCL:Problem with ADT
> 
> Dear Dr. Molnar:
> 
> I have the same problem. The platform I installed ADT
> is RedHat7 linux and everytime I run the program ADT
> 

> 
> I run the control distributed file 3ptb-ben and it
> generated ben.pdbq & 3ptb.pdbqs almost perfectly. Now,
> I'm trying to resolve usage of ADT with my samples.
> 
> Anyone would please kindly give us hint.
> 
> Sincerely,
> Amor San Juan
> University of the Philippines-Diliman
> 
> --- "Stephen P. Molnar, Ph.D." <[email-masked]>
> wrote:
> > Clueless in Columbus - starting AutoDock Tools. 
> > I've installed 
> > complete1.5_i86Linux2_acad.tar.Z.  When I start adt,
> > after sourcing 
> > install.bash, I get the message:
> > 
> >          'polygonOffset extension FAILED'
> > 
> > I would assume this is a python error, as adt, seems
> > to work,. but my 
> > question is what have I failed to install?
> > 
> > I am running the SuSE v7.1 Linux distribution.
> > 
> > Thanks in advance.
> > 
> > 
> > 
> > -= This is automatically added to each message by
> > mailing script =-
> > [email-masked] -- To Everybody  |
> > [email-masked] -- To Admins
> > Ftp: ftp.ccl.net  |  WWW:
> > http://www.ccl.net/chemistry/   | Jan: [email-masked]
> > 
> > 
> > 
> > 
> > 
> 
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Autos - Get free new car price quotes
> http://autos.yahoo.com
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

-----------------------------------------------------------------------

Michel F. Sanner Ph.D.                   The Scripps Research Institute
Assistant Professor			Department of Molecular Biology
					  10550 North Torrey Pines Road
Tel. (858) 784-2341				     La Jolla, CA 92037
Fax. (858) 784-2860
[email-masked]                        http://www.scripps.edu/sanner
-----------------------------------------------------------------------